package de.dass_it.vanhelsing.gui.items;
public class ScheduleItem extends ItemType implements UserObjectItem{

	private String name;
	private String run;
	
	public ScheduleItem(){}
	
	public ScheduleItem(String name, String run){
		setName(name);
		setRun(run);
	}
	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getRun() {
		return run;
	}

	public void setRun(String run) {
		this.run = run;
	}

	
}
